/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */
   


body {
  background-color: #782312;
  /*background-image: url('../images/bg_diamond.png');*/
	background-position: top;
  font-size: 18px;
  font-family: "Eagle Lake", serif;
  margin: 0;
  cursor: url('https://cathedraloftheinfernalhand.neocities.org/images/Cursor.png'), auto;
}

p {
  line-height: 1.6em; /*I find the default HTML line-height tends to be a bit claustrophobic for main text*/
}

hr {
  border: solid #c7b591;
  border-width: 2px 0 0 0;
}

img {
  max-width: 100%;
  height: auto;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}
.right {
  float: right;
  margin-left: 1em;
}
.left {
  float: left;
  margin-right: 1em;
}
.center {
  display: block;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}
@media only screen and (min-width: 600px) {
  .small {
    max-width: 60%;
    height: auto;
  }
}
.caption {
  margin-top: 0;
  font-size: 0.9em;
  font-style: italic;
}

a:hover { 
  background-color: #fff6e6;
  cursor: url('https://cathedraloftheinfernalhand.neocities.org/images/Cursor_Pointer.png'), auto;
}

h1, h2, h3, h4, h5 {
  font-family: "Eagle Lake", serif;
  color: black;
}

/*#CONTAINER is the rectangle that contains everything but the background!*/
#container {
  align-items: center;
  margin: 3em auto;
  width: 90%;
	max-width: 700px;
	background-color: #f1e3c9;
  color: black; 
  outline-color: #a9a9a9;
  outline-style: ridge;
  outline-width: 4px;
  outline-offset: 0;

  
}


#content {
  padding: 10px 5% 20px 5%;
}

#content img {
  /* max-width: 80%; */
  max-height: 500px;
  outline-style: solid;
  outline-width: 1px;
  outline-offset: 0;
  box-shadow: 0 0 20px 2px  rgba(177,255,217,0.15);
}

/*HEADER STYLE*/
#header {
  background-color: #141617;
  padding: 0 5%;
  border-color: #a9a9a9;
  border-style: ridge;
  border-width: 0 0 4px 0;
}
#header ul {
  align-items: center;
  list-style-type: none;
  padding: 0.5em 0;
  margin: 0;
}
#header li {
  font-size: 1.2em;
  display: inline-block;
  margin-right: 1.5em;
  margin-bottom: 0.2em;
  margin-top: 0.2em;
}
#header li a {
  color: white;
  text-decoration: none;
  background-color: inherit;
}
#header li a:hover {
  text-decoration: underline;
}

/*POST LIST STYLE*/
#postlistdiv ul {
  font-size: 1.2em;
  padding: 0;
  list-style-type: none;
}
#recentpostlistdiv ul {
  font-size: 1.2em;
  padding: 0;
  list-style-type: none;
}
.moreposts {
  font-size: 0.8em;
  margin-top: 0.2em;
}

/*NEXT AND PREVIOUS LINKS STYLE*/
#nextprev {
  text-align: center;
  margin-top: 1.4em;
}

/*DISQUS STYLE*/
#disqus_thread {
  margin-top: 1.6em;
}

/*FOOTER STYLE*/
#footer {
  font-size: 0.8em;
  padding: 0 5% 10px 5%;
}

/*Adds a container on the right side of the webpage*/
#rtcontainer {
  float: right;
  margin-left: 5%; 
  margin-right: 5%;
  background-color: #782312;
  width: 20%;
	max-width: 700px;
}

/*Adds a container on the left side of the webpage*/
#ltcontainer {
  float: left;
  margin-left: 5%; 
  margin-right: 5%;
  background-color: #782312;
  width: 20%;
	max-width: 700px;
}

/*Adds a container on the center of the webpage*/
#ctcontainer {
  float: none;
  margin-left: 10%; 
  margin-right: 10%;
  background-color: #782312;
  width: 100%;
	max-width: 1100px;
}

/*left sidebar container*/
#ltsbcontainer {  
  overflow-wrap: break-word;
  margin: 3em auto;
	max-width: 700px;
	background-color: #f1e3c9;
  color: white; 
  outline-color: #a9a9a9;
  outline-style: ridge;
  outline-width: 4px;
  outline-offset: 0;
}

/*Right sidebar container*/
#rtsbcontainer { 
  overflow-wrap: break-word;
	max-width: 700px;
	background-color: #f1e3c9;
  color: white; 
  outline-color: #a9a9a9;
  outline-style: ridge;
  outline-width: 4px;
  outline-offset: 0;
}
  
/*Center sidebar container*/
#ctsbcontainer { 
  overflow-wrap: break-word;
	max-width: 700px;
	background-color: #f1e3c9;
  color: white; 
  outline-color: #a9a9a9;
  outline-style: ridge;
  outline-width: 4px;
  outline-offset: 0;
}

/*sidebar Style*/
#sbcontent {
    padding: 0 0% 0;
    margin-right: 0%;
    margin-bottom: 0px;
  	background-color: #f1e3c9;
    color: black; 
}

/*sidebar style*/
#sbheader {
  font-size: 1.2em;
  background-color: #141617;
  padding: 0 0 0;
  border-color: #a9a9a9;
  border-style: ridge;
  border-width: 0 0 4px 0;

}

@media only screen and (max-width:1300px) {
    #ltcontainer {
      display:none;
    }
    #rtcontainer {
      display:none;
    }
}

@media only screen and (min-width:1299px) {
  #ctcontainer {
      display:none;
  }
}


  font-style: normal;
}